Jifty::Server::Prefork(3)

NAME
Jifty::Server::Prefork - Jifty::Server that supports multiple connections

SYNOPSIS
In your etc/config.yml:

  framework:
    Web:
      ServerClass: Jifty::Server::Prefork

METHODS

  net_server
This module depends on the Net::Server::PreFork module, which is part of the Net::Server CPAN distribution.